<?php /* Template Name: Listing des actus */ ?>
<?php get_header(); ?>
<main class="main">

<?php get_template_part('parts/layout_header_page'); ?>

    <div class="container">
        <div class="cards">
                <?php
                     // Define our WP Query Parameters
                     $query_options = array(
                         'posts_per_page' => 6,
                         'orderby' => 'menu_order'
                     );
                     $the_query = new WP_Query( $query_options );

                     while ($the_query -> have_posts()) : $the_query -> the_post();
                ?>

                         <?php
                         set_query_var( 'color_titre', 'secondarycolor' );
                         get_template_part('parts/template_card_actu');
                         ?>

                <?php
                     endwhile;
                     wp_reset_postdata();
                ?>
        </div>
    </div>

</main>
<?php get_footer(); ?>





<?php get_header(); ?>
    
<?php if( is_front_page() ) : ?>

    <!-- SLIDER ACCEUIL -->
        <?php get_template_part('parts/acf_slider'); ?>
    
    <!-- ENCART BLANC ACCUEIL -->
        <?php if (get_field('encart_blanc')) : ?>
            <div class="grey-section nopadding">
                <div class="container">
                    <div class="encart_blanc primarycolor">
                        <?php the_field( 'encart_blanc' ); ?>
                    </div>
                </div>
            </div>
        <?php endif; ?>

<?php endif; ?>

<!-- ACF CONTENT -->
<div class="builder <?php if (get_field('encart_blanc')) { echo "withencart"; } ?>">
    <?php get_template_part('parts/acf_content_builder'); ?>
</div>


<?php get_footer(); ?>